@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Maven+Pro:400,500,700,900&v2);
/* A variation on Eric Meyer's CSS Reset:
   This is disbaled because the Blueprint framework already has it.
   You should enable it if you aren't using Blueprint.

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
body {
  line-height: 1;
  color: black;
  background: white;
}
ol, ul {
  list-style: none;
}
table {
  border-collapse:collapse;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}
abbr,acronym {
  border:0;
}
*/

/* Below are the CSS styles that aren't included with Blueprint. It's a good idea to keep them whether or not you use it unless you know what you're doing. */

/* Text styles */
h1 a, h2 a {
  text-decoration:none;
}
.blog-featured h2 {
  font-size: 1.5em;
  margin-bottom:0em;
}
.item-page {
}
.item-page ul li, .item-page ol li {
  padding-bottom:1em;
}
.item-page h3, .category-desc h3 {
  border-top: 2px dotted #e1e1e1;
  padding-top:.5em;
  margin-top:1.75em;
  display:block;
}

div.main ul ul, div.main ol ul { padding-top: 0.4em; }
div.main ul ul li, div.main ol ul li { padding-bottom:0.4em; }
/* HOMEBLOCk */
#homeblock {
  background:url(../images/homeblock.gif) bottom center no-repeat;
  clear:both;
  font-size:.95em;
  padding:10px 0;
  position:relative;
  z-index:1;
}
#homeblock h2 {
  font:700 1.7em/1em 'Maven Pro', Arial, Helvetica, sans-serif;
  color:#ffffff;
}
#homeblock h3 {
  font:500 2.6em/1.8em 'Maven Pro', Arial, Helvetica, sans-serif;
  letter-spacing:-1px;
  width:100%;
  height:65px;
  text-align:center;
  display:block;
  margin:0 0 .25em 0;
}
#homeblock p {
  font:500 1.1em/1.5em 'Maven Pro', Arial, Helvetica, sans-serif;
  color:#ffffff;
}
#homeblock div.container div {
  width:475px;
/*  min-height:175px;
  _height:175px;
 *height:175px;*/
  padding-bottom:20px;
  text-align:center;
  display:inline;
  color:#ffffff;
  position:relative;
}
#homeblock div.container div ul {
  /*position:absolute;
  bottom:15px;*/
  left:0;
  width:100%;
  padding:0;
  margin:0;
  z-index:100;
}
#homeblock div.container div ul li {
  display: inline;
}
#homeblock div.container div ul li a {
  font:500 1.3em/27px 'Maven Pro', Arial, Helvetica, sans-serif;
  padding:0.5em 10px 0.5em 40px;
  color:#ffffff;
  height:27px;
}
#homeblock div.container div p {
  text-align:left;
  margin-left:20px;
  margin-right:20px;
}
#homeblock div.container div h4 {
  text-align:left;
  margin-left:20px;
  margin-right:20px;
  color:#FFF;
  padding-top:0;
}
/* HOME ORANGE */

#homeblock div.container div.home-orange {
  background:#ffac0b;
  float:right;
}
#homeblock div.container div.home-orange h3 {
  background:url(../images/homeblock-h3-orange.gif) top center no-repeat;
  color:#ffac0b;
  padding-bottom:0;
}
#homeblock div.container div.home-orange ul li a {
  background:url(../images/module-plus-orange.gif) 10px 3px no-repeat;
}
/* HOME GREEN*/
#homeblock div.container div.home-green {
  background:#a3bd07;
  float:left;
}
#homeblock div.container div.home-green h3 {
  background:url(../images/homeblock-h3-green.gif) top center no-repeat;
  color:#92a906;
  padding-bottom:0;
}
#homeblock div.container div.home-green ul li a {
  background:url(../images/module-plus-green.gif) 10px 3px no-repeat;
  color:#ffffff;
}
/* BLUE */

.item-page h2 strong {
  font-size:.7em;
}
/* ORANGE */
.blog-orange h1, .blog-orange h2 strong, .blog-orange h4, .blog-orange a, .item-page-orange h1, .item-page-orange a, .item-page-orange h2 strong, .item-page-orange h4 {
  color:#fbab00;
}
.blog-orange a:hover, .item-page-orange a:hover {
  color:#58595B;
}
.blog-orange p.readmore a:hover {
  background:#fbab00 !important;
}
.blog-green p.readmore a:hover {
  background:#a3bd07 !important;
}
.blog-orange .item h3 {
  background-image:url(../images/item-h3-orange.gif);
}
/* GREEN */
.blog-green h1, .blog-green h2 strong, .blog-green h4, .blog-green a, .item-page-green h1, .item-page-green a, .item-page-green h2 strong, .item-page-green h4 {
  color:#92a906;
}
.blog-green a:hover, .item-page-green a:hover {
  color:#58595B;
}
.blog-green p.readmore a:hover {
  background:#a3bd07;
}
.blog-green .item h3 {
  background-image:url(../images/item-h3-green.gif);
}
p.readmore {
  text-indent:0;
  margin-bottom:0 !important;
}
p.readmore a, input[type="submit"], input[type="button"], input[type="reset"], .readmore a {
  cursor: pointer;
  font:500 1em/1em 'Maven Pro', Arial, Helvetica, sans-serif;
  background:#333333;
  color:#ffffff;
  width:auto;
  padding:2px 10px 3px 10px;
  text-decoration:none;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border:none;
}
p.readmore a:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, .readmore a:hover {
  background:#57a0d6;
}
.readmore a {
  display: inline-block;
}
/* Article functions */
ul.actions {
  clear:both;
  margin-top: -50px;
  float:right;
}
ul.actions li {
  list-style-type: none;
  float:right;
  margin-left: 10px;
}
/* Login styles */
p#form-login-username label, p#form-login-password label {
  width: 160px;
  display:block;
}
p#form-login-remember label {
  font-size: .9em;
  font-weight: normal;
  line-height: 25px;
}
p#form-login-remember input {
  float:left;
  margin-right: 5px;
}
form#form-login ul {
  margin: 0;
  padding: 0;
}
form#form-login ul li {
  list-style-type: none;
  margin-left: 20px;
  font-size: .9em;
}
/* Structure */

#header {
  padding:10px 0 1px 0;
  z-index:3;
  height:150px;
}
.mainmenu {
  float:right;
  display:inline;
  text-align:right;
  font-family: 'Maven Pro', Arial, Helvetica, sans-serif;
  position:absolute;
  z-index:1;
  width:960px;
  height:150px;
  top:10px;
  left:0px;
}
.mainmenu p {
  font:500 14px/1.5em 'Maven Pro', Arial, Helvetica, sans-serif;
  word-spacing:-1px;
  margin:0;
  padding:0;
  color:#539bd1;
}
.mainmenu h3 {
  font:bold 29px/1em 'Maven Pro', Arial, Helvetica, sans-serif;
  letter-spacing:-2px;
  margin:0;
  padding:0;
  color:#539bd1;
}
.mainmenu img {
  position:relative;
  top:2px;
}
#mod-search-searchword {
  font:13px/22px 'Maven Pro', Arial, Helvetica, sans-serif;
  width:180px;
  height:22px;
  line-height:22px;
  padding:0 5px;
  background:url(../images/search-bg.gif) top center no-repeat;
  border:none;
  color:#58595B;
}
#newsletter-signup {
  position:absolute;
  top:-12px;
  right:200px;
  width:220px;
  z-index:9999;
}
#newsletter-signup h3 {
  font:500 1.3em/1.8em 'Maven Pro', Arial, Helvetica, sans-serif;
  letter-spacing:-1px;
  background:url(../images/newsletter-bg.png) top center no-repeat;
  text-align:center;
  width:100%;
  height:38px;
}
#newsletter-signup h3 a {
  text-decoration:none !important;
}
#hidenewsletter {
  display:none;
  cursor:pointer;
}
#shownewsletter {
  cursor:pointer;
}
.acymailing_fulldiv {
  width:100%;
  background:#ffffff;
  display:none;
  -moz-box-shadow: 1px 2px 5px rgba(0,0,0,0.20);
  -webkit-box-shadow: 1px 2px 5px rgba(0,0,0,0.20);
  box-shadow: 1px 2px 5px rgba(0,0,0,0.20);
}
input.inputbox {
  width:175px;
  padding:5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#ariext23_container {
  position:absolute;
  bottom:0px;
  left:0px;
}
/* BANNER */

.banner-spacer {
  background:url(../images/homeblock.gif) center top no-repeat !important;
  height:241px !important;
}
#banner div.bannergroup {
  background-position:center top;
  background-repeat:no-repeat;
  height:306px;
  padding:0px 0 0 0;
  width:100%;
  color:#ffffff;
  overflow:hidden;
}
#banner div.bannergroup div.banneritem div {
  width:960px;
  margin:25px auto;
}
#banner div.bannergroup div.banneritem {
  height:306px;
  width:100% !important;
}
#banner div.bannergroup div.banneritem div h1 {
  width:960px;
  margin:0 auto;
  color:#ffffff;
  font-size:4.2em;
  line-height:1em;
  margin-left:400px;
}
#banner .banner-1 {
  background:url(../images/home-banner-1.jpg) center top no-repeat;
}
#banner .banner-2 {
  background:url(../images/home-banner-2.jpg) center top no-repeat;
}
#banner {
  width:100%;
  clear:both;
  margin:0 0 10px 0;
  position:relative;
  z-index:1;
}
#banner div {
  background-position:center top;
  background-repeat:no-repeat;
  height:241px;
  padding:0px 0 0 0;
  width:100%;
  position:relative;
}
#banner div h2 {
  font-size:2.5em;
  line-height:1em;
  font-weight:500;
  width:320px;
  margin:0 auto auto;
  text-align:center;
  position:relative;
  top:70px;
  height:70px;
  display:block;
  color:#ffffff;
  padding:0 40px 0 600px;
  text-indent:-1.5em;/*text-shadow: 2px 2px 10px rgba(0,0,0,.35);*/
}
#banner div h2:before {
  font:45px/.5em "Trebuchet MS", Arial, Helvetica, sans-serif;
  content:"“";
  position:relative;
  top:5px;
  left:-3px;
  color:rgba(255,255,255,.35);
}
#banner div h2:after {
  font:45px/.5em "Trebuchet MS", Arial, Helvetica, sans-serif;
  content:"”";
  position:relative;
  top:5px;
  left:0px;
  color:rgba(255,255,255,.35);
}
#banner div h1.subheading-category {
  position:relative;
  top:0px;
  background:url(../images/page-h2.png) no-repeat;
  width:421px;
  height:55px;
  z-index:5;
  text-align:center;
  font:2.4em/1.4em 'Maven Pro', Arial, Helvetica, sans-serif;
  margin:-70px auto 15px auto;
  padding:0 619px 0 0;
  letter-spacing:-1.5px;
}
#banner div h4 {
  color:#ffffff;
}
#banner div ul, #banner div p {
  width:320px;
  padding:0 640px 0 0;
  margin:0 auto;
  display:block;
  list-style:none;
  position:relative;
  top:-12px;
  color:#ffffff;
  font-size: 1.2em;
  font-weight:500;
}
#banner div ul li {
}
#banner div ul li a, #banner div ul li a:visited {
  line-height:1em;
  font-weight:500;
  background:url(../images/module-plus-blue.gif) no-repeat 0px 2px;
  padding:0.4em 10px 0.4em 30px;
  text-decoration:none;
  color:#ffffff;
  display:block;
}
#banner div ul li a:hover {
  color:#58595B;
}
#banner div.orange ul li a, #banner div.orange ul li a:visited {
  background-image:url(../images/module-plus-orange.gif);
}
#banner div.green ul li a, #banner div.green ul li a:visited {
  background-image:url(../images/module-plus-green.gif);
}
/* MAIN CONTENT */
.main {
  width:690px;
  float:left;
  display:inline;
}
.subheading-category {
  position:absolute;
  top:-251px;
  background:url(../images/page-h2.png);
  width:421px;
  height:55px;
  z-index:5;
  text-align:center;
  font:2.4em/1.4em 'Maven Pro', Arial, Helvetica, sans-serif;
  margin:0 0 0 -40px;
  padding:0;
  letter-spacing:-1.5px;
}
/* SIDEBAR*/
.sidebar {
  width:240px;
  float:right;
  display:inline;
  clear:right;
  margin-left:30px
}
.sidebar .download-brochure { display:block; width:165px; height:36px; background:url(../../../images/download-brochure.jpg) no-repeat 0 0; padding:12px 60px 0 15px; line-height:1.3em; color:#482B02; font-size:12px; }
.sidebar .download-brochure a, .sidebar .download-brochure a:visited { color:#482B02; text-decoration:none; }
.category-desc {
  padding-bottom:10px;
  border-bottom:2px dotted #e1e1e1;
  margin-bottom:10px;
}
.items-row {
  clear:both;
  display:block;
}
.item {
  padding-bottom: 10px;
}
.item a {
}
.item h3, .contact h3 {
  margin-bottom: 10px;
  border-bottom:1px solid #e1e1e1;
  font-weight:500;
  margin-top:.5em;
  padding: 0 0 10px 23px;
  background:url(../images/item-h3-blue.gif) no-repeat left 4px;
}
.item h3 a {
  display:block;
  text-decoration:none;
}
.cols-2 h5 {
  font-size:1em;
  font-weight:400;
}
.item p {
}
/* 2 cols */

.cols-2 .column-1 {
  width:48%;
  display:inline;
  float:left;
}
.cols-2 .column-2 {
  width:48%;
  display:inline;
  float:right;
}
/* 3 cols */
.cols-3 .column-1 {
  width:30%;
  display:inline;
  float:left;
}
.cols-3 .column-2 {
  width:30%;
  display:inline;
  float:left;
  margin-left:5%;
  margin-right:5%;
}
.cols-3 .column-3 {
  width:30%;
  display:inline;
  float:right;
}
/* MODULES */
.logo {
  margin-top:20px;
  display:inline;
  float:left;
  position:relative;
  z-index:2;
}
.sidebar div {
  padding:0 0 0px 0;
  margin:0 0 10px 0;
}
.sidebar div h3 {
  font:500 20px/1.7em 'Maven Pro', Arial, Helvetica, sans-serif;
  letter-spacing:-1px;
  width:240px;
  height:46px;
  color:#ffffff;
  text-align:center;
  display:block;
  margin:0 0 .25em 0;
  padding:0;
}
.sidebar div h4 {
  margin:0px 15px .5em 15px;
  padding:0;
}
.sidebar div p {
  font:12px/1.3em 'Maven Pro', Arial, Helvetica, sans-serif;
  color:#333333;
  margin:0px 15px 1em 15px;
}
.sidebar div strong {
  font:500 15px/1.3em 'Maven Pro', Arial, Helvetica, sans-serif;
}
.sidebar div ul {
  list-style:none;
  padding:0;
  margin:0;
  display:block;
}
.sidebar div ul.joomla-navgreen, .sidebar div ul.joomla-navorange {
  border:1px solid #ffffff;
}
.sidebar div ul li {
  margin:0;
  border-top:1px solid #ffffff;
}
.sidebar div ul li a {
  color:#482b02;
  text-decoration:none;
 //font:13px/1.3em 'Maven Pro', Arial, Helvetica, sans-serif;
  padding:.25em 15px;
  display:block;
}
.sidebar div ul li a:hover, .sidebar div ul li#current a {
  color:#ffffff;
}
.sidebar h5 {
  margin:0;
  padding:0;
}
.sidebar div ul li h5 a {
  margin:0;
  padding-top:.5em;
  padding-bottom:.5em;
}
.mod-articles-category-date {
  font-size:.9em;
  font-weight:500;
}
.sidebar div.blue {
  background-color:#d9ebf9;
  padding-bottom:5px;
}
/* PATIENT CARE*/
.sidebar div.patient-care {
  background-image:url(../images/module-patientcare.jpg);
  background-position:bottom right;
  background-repeat:no-repeat;
}
/* BMI CALCULATOR */

.sidebar div.bmi-calculator {
  background-position:bottom right;
  background-repeat:no-repeat;
}
.sidebar div.blue h3 {
  background:url(../images/module-h3-blue.gif);
}
.sidebar .blue strong {
  color:#57a0d6;
}
/* Grey Categories  */
.sidebar div.grey {
  background:#e9e9e9;
  padding-bottom:0px;
}
.sidebar div.grey h3 {
  background:url(../images/module-h3-grey.gif);
}
.sidebar div.grey strong {
  color:#333333;
}
.sidebar div.grey ul li a:hover, .sidebar div.grey ul li#current a {
  color:#539BD1 !important;
}
/* PATIENT CARE */

.sidebar div ul.category-module {
  padding:0 0 0 30px;
}
.sidebar div ul.category-module li {
  list-style:disc;
  padding:0 0 .25em 0;
  margin:0;
  border:none;
}
.sidebar div ul.category-module li a {
  padding:0;
  margin:0;
  color:#57A0D6;
}
.sidebar div ul.category-module li a:hover, .sidebar div ul.category-module li a.active {
  color:#333333 !important;
}
/* WEIGHT LOSS SOLUTIONS */

.sidebar div.orange {
  background:#ffe6b5;
}
.sidebar div.orange h3 {
  background:url(../images/module-h3-orange.gif) top center no-repeat;
}
.sidebar div.orange strong {
  color:#f4a100;
}
.sidebar div.orange ul li a {
  color:#482b02;
}
.sidebar div.orange ul li a:hover, .sidebar div.orange ul li#current a {
  background:#f4a100;
}
/* REV */
.sidebar div.orange-rev {
  background:#ffac0b;
}
.sidebar div.orange-rev h3 {
  background:url(../images/module-h3-orange-rev.gif) top center no-repeat;
  color:#ffac0b;
}
.sidebar div.orange-rev strong {
  color:#ffac0b;
}
.sidebar div.orange-rev ul, .sidebar div.green-rev ul {
  padding-bottom:10px;
}
.sidebar div.orange-rev ul li {
  border:none;
}
.sidebar div.orange-rev ul li a {
  font-size:1.2em;
  font-weight:500;
  line-height:1em;
  background:url(../images/module-plus-orange.gif) 10px 2px no-repeat;
  padding:0.4em 10px 0.4em 40px;
  color:#ffffff;
}
.sidebar div.green-rev {
  background:#a3bd07;
}
.sidebar div.green-rev h3 {
  background:url(../images/module-h3-green-rev.gif) top center no-repeat;
  color:#92a906;
}
.sidebar div.green-rev strong {
  color:#92a906;
}
.sidebar div.green-rev ul li {
  border:none;
}
.sidebar div.green-rev ul li a {
  font-size:1.2em;
  font-weight:500;
  line-height:1em;
  background:url(../images/module-plus-green.gif) 10px 2px no-repeat;
  padding:0.4em 10px 0.4em 40px;
  color:#ffffff;
}
.sidebar div ul li a:hover {
  color:#58595B !important;
}
/* KEYHOLE OPERATIONS */

.sidebar div.green {
  background:#e2eab4;
}
.sidebar div.green h3 {
  background:url(../images/module-h3-green.gif) top center no-repeat;
}
.sidebar div.green strong {
  color:#92a906;
}
.sidebar div.green ul li a {
  color:#829706;
}
.sidebar div.green ul li a:hover, .sidebar div.green ul li#current a {
  background:#a3bd07;
}
/* CATEGORY */
.article-info {
  font-size:1.1em;
  font-weight:500;
  color:#aaaaaa;
}
.article-info dl {
  display:block;
  clear:both;
}
.article-info dd {
  display:inline;
  clear:right;
  margin:0 .7em 0 0;
  padding:0 .5em 0 0;
  border-right:1px solid #999999;
}
/* FOOTER */
.footer {
  background:url(../images/footer.gif) top center no-repeat;
  clear:both;
  font-size:.95em;
  padding:15px 0;
  margin:40px 0;
  text-align:center;
}
.footer div.container2 { margin:0 auto !important; text-align:left; width:960px; clear:both; position:relative; }
/* BANNER GROUP */
.sidebar div.bannergroup {
  background:url(../images/did-you-know.gif) top center no-repeat;
  padding-top:110px;
  height:70px;
  display:block;
  width:190px;
  margin-right:auto;
  margin-left:auto;
}
.sidebar div.banneritem {
  font-size: 1.3em;
  line-height:1.2em;
  font-style:italic;
  font-weight:500;
  text-align:center;
  margin:110px 0 0 0;
  width:100%;
}
.sidebar div#bannernav {
  position:relative;
  z-index:999;
  margin-top:140px;
  height:23px;
  margin-bottom:-145px;
}
.sidebar div#bannernav a#prev {
  background:url(../images/arrow-left.gif);
  width:24px;
  height:23px;
  display:block;
  position:absolute;
  top:0px;
  left:0px;
  cursor:pointer;
}
.sidebar div#bannernav a#next {
  background:url(../images/arrow-right.gif);
  width:24px;
  height:23px;
  display:block;
  position:absolute;
  top:0px;
  right:0px;
  cursor:pointer;
}
/* CONTACT MODULE */
div.mod_contact {
  background:#f5f5f5;
  padding:10px 0px;
  margin:30px 0 0 0;
  height:68px;
  clear:both;
}
div.mod_contact h2, div.mod_contact p {
  margin:0;
  padding:0;
}
div.mod_contact h4 {
  font-size:1.7em;
  line-height:1em;
  padding:0 0 .15em 0;
}
div.mod_contact h2 {
  color: #539BD1;
  font: bold 29px/1em 'Maven Pro', Arial, Helvetica, sans-serif;
  letter-spacing: -2px;
  margin: 0;
  padding: 0;
}
div.mod_contact h2 img {
  position:relative;
  top:1px;
}
div.mod_contact p {
  font-size:1.1em;
  line-height:1.2em;
}
div.mod_contact table {
  margin:0;
}
div.mod_contact table tr td {
  margin:0;
  padding:0 20px;
  height:68px;
}
div.mod_contact p.readmore a {
  /*float:right;*/
  margin:10px 0 0 0;
  font-size:1em;
}
div.mod_contact td.last {
  width:230px;
  border-left:1px solid #cbcbcb;
}
/* BMI CALCULATOR */

div.bmi-calc {
  background:#D9EBF9;
  position:relative;
}
div.bmi-calc a, div.bmi-calc h4 {
  color:#57A0D6;
  margin-top:0;
}
div.bmi-calc h3, form#contact-form h3, form div.componentheading {
  background:url(../images/module-h3-blue.gif);
  font:500 20px/1.7em 'Maven Pro', Arial, Helvetica, sans-serif;
  letter-spacing:-1px;
  width:240px;
  height:46px;
  color:#ffffff;
  text-align:center;
  display:block;
  margin:0 0 .25em 0;
  padding:0;
  border:none;
}
form#bmi-calculator {
  padding:10px 20px 20px 20px;
}
p.bmiwarning {
  background:#f7fafc url(../images/info.jpg) right 2px no-repeat;
  font-size:.9em;
  padding:5px 25px 5px 7px;
  border:1px solid #aed0e9;
  display:inline;
  position:absolute;
  top:10px;
  right:20px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  width:45px;
  height:1.4em;
  overflow:hidden;
}
div#bmiresult {
  display:none;
  padding:1em 0 0 0;
  margin:1.5em 0 0 0;
  border-top:1px solid #f7fafc;
}
form#bmi-calculator p.input {
  font:400 1.45em/1em 'Maven Pro', Arial, Helvetica, sans-serif;
  margin:0;
}
form#bmi-calculator input {
  font:500 1.2em/1em 'Maven Pro', Arial, Helvetica, sans-serif;
  color:#58595B;
  width:3.2em;
  padding:0 .25em 0 .25em;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin:0;
  position:relative;
  top:1px;
}
form#bmi-calculator input[disabled] {
  color:#000000 !important;
  border:none;
  background:none;
  width:4.5em;
}
form#bmi-calculator label {
  font:500 1em/1em 'Maven Pro', Arial, Helvetica, sans-serif;
}
#bar {
  width:100%;
  height:45px;
  position:relative;
  overflow:hidden;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  display:none;
  -moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.25);
  -webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.25);
  box-shadow: 2px 2px 5px rgba(0,0,0,0.25);
}
#bar div {
  height:45px;
  display:inline;
  position:absolute;
  top:0px;
  left:-35%;
  text-indent:-9999px;
}
#bar div#bmibar {
  background:#000000;
  background:rgba(26,65,95,.25);
  height:19px;
  width:1px;
  top:13px;
  z-index:5;
  color:#ffffff;
  text-indent:0px;
  text-align:right;
  font-weight:700;
}
#bar div#underweight {
  background:#9dc9ec;
  width:55.5%;
  z-index:4;
}
#bar div#healthy {
  background:#7eb5e2;
  width:75%;
  z-index:3;
}
#bar div#overweight {
  background:#65a3d6;
  width:90%;
  z-index:2;
}
#bar div#obese {
  background:#4687bc;
  width:120%;
  z-index:1;
}
#bar div#extremeobese {
  background:#206093;
  width:200%;
  z-index:0;
}
/* BLOG SUBCATEGORIES */
.cat-children {
  clear:both;
}
/* Event details*/
.event-details {
  font-size:1.15em;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding:10px 0 10px 0;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3f3f3', endColorstr='#ffffff'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#ffffff)); /* for webkit browsers */
  background: -moz-linear-gradient(top, #f3f3f3, #ffffff); /* for firefox 3.6+ */
  box-shadow: 1px 1px 2px rgba(0,0,0,.2);
}
.event-details strong {
  color:#AAAAAA;
}
.event-details td {
  vertical-align:top;
  border-left:2px dotted #dddddd;
  padding:0 0 0 10px;
}
.event-details td.first {
  border:none;
  padding:0 0 0 10px;
}
.event-contact {
  font-size:1.15em;
  border-top:2px dotted #e1e1e1;
  padding:5px 0px;
}
.event-contact strong {
  color:#AAAAAA;
}
form#searchForm {
  background:#D9EBF9;
  position:relative;
  padding:0 20px;
}
form#searchForm fieldset.word { padding-left:0; }
form#searchForm fieldset.phrases { padding-left:0; margin-bottom:0; }
form#searchForm fieldset.only { padding-left:0; }
/* FORMS */
#contact-form, div.registration_form {
  background:#D9EBF9;
  position:relative;
}
#contact-form td { text-align:inherit; font-weight:inherit; }
#contact-form .formRed { margin:0 20px; }
#contact-form label {
  margin:0.5em 0;
  min-width:60px;
  padding:5px;
  float:left;
  text-align:right;
}
#contact-form { padding-bottom:1.2em; margin-bottom:1.2em; }
#contact-form input.required,
#contact-form input#Name,
#contact-form input#Email {
  float:left;
  width:242px;
  padding:5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#contact-form input#jform_contact_emailmsg, #contact-form input#Subject {
  width:569px;
}
#contact-form input#jform_contact_email {
  border:1px solid #BBBBBB;
  margin: 0.5em 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#contact-form label#jform_contact_email_copy-lbl {
  margin:0;
  float:right;
}
#contact-form input#jform_contact_email_copy {
  margin: 0em 0;
  position:relative;
  top:6px;
  float:right;
}
#contact-form label.error {
  display:none !important;
}
#contact-form textarea {
  float:left;
  width:569px;
  height:100px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-family:Arial, Helvetica, sans-serif;
}
#contact-form button {
  margin:.5em 20px;
  font:500 1em/1em 'Maven Pro', Arial, Helvetica, sans-serif;
  background:#333333;
  color:#ffffff;
  width:auto;
  padding:2px 10px 3px 10px;
  text-decoration:none;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border:none;
  text-transform:lowercase;
  float:right;
}
#contact-form button:hover {
  cursor:pointer;
  background:#57a0d6;
}
#contact-form p {
  clear:both;
}
#contact-form div.contact-thankyou { padding:20px 20px 0; }
#contact-form input.rsform-submit-button { margin: 0 0 1em 20px; float:none; }
#contact-form input#Send.rsform-submit-button { float:right; }
form#userForm div#rsform_error_3 { margin:0 20px; }
form#userForm table { margin:0 20px; width:auto; }
form#userForm table table { margin:0; }
form#userForm table tbody tr:nth-child(even) td, form#userForm table tbody tr.even td { background:none !important; }
form#userForm input[type="text"], form#userForm input[type="password"], form#userForm input.text, form#userForm input.title, form#userForm textarea {
  float:left;
  padding:5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin:0;
}
form#userForm textarea { font-family:Arial, Helvetica, sans-serif; }
form#userForm table h4 { border-bottom:1px solid #539bd1; }
form#userForm div.registration_form input[type="text"], form#userForm div.registration_form input[type="password"], form#userForm div.registration_form input.text, form#userForm div.registration_form input.title, form#userForm div.registration_form textarea {
  float:none;
}
form#userForm div.registration_form table tr:hover td, form#userForm div.registration_form table tr:focus td { background-color:#e8f5ff !important; }

form#userForm div.registration_form table td p { margin: 5px 0 0; padding:0; }
form#userForm div.registration_form table td span.paragraph_drop { margin: 5px 0 0; display:inline-block; }
input#Step1Next, input#Step2Next, input#Step3Next, input.rsform-submit-button { float:right; }
input#RegisterPrev { float:left; }
div.registration_form { padding-bottom:1em; }
form#userForm div.registration_form table td label { margin-right:8px; }
form#userForm div.registration_form table td select { margin:0; }
form#userForm h5 { padding-bottom:0.4em; }
form#userForm input.rsform-submit-button { padding: 5px 10px 5px 10px; }
dl {
  clear:both;
}
.tip-wrap {
  background:#f3f3f3;
  padding:.75em;
  border:1px solid #dddddd;
}
.tip-title {
  font-weight:500;
}
fieldset {
  padding:10px 0 10px 20px;
  border:none;
}
legend {
  font-size:1.5em;
  font-weight:500;
}
.warning {
  background:#f7fafc url(../images/info.jpg) 3px 2px no-repeat;
  font-size:.9em;
  padding:5px 7px 5px 30px;
  border:1px solid #aed0e9;
  display:block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  position:absolute;
  width:385px;
  top:10px;
  right:20px;
}
#googlemap {
  float:right;
  display:inline;
}
.contact-misc table {
  margin:0;
}
/* ACCORDIAN */

/*#accordion {
  clear:both;
}
#accordion h3 a {
  text-decoration:none;
}
#accordion h3 {
  margin-top:0;
  font-weight:500;
  padding-left: 23px;
  background:url(../images/item-h3-blue.gif) no-repeat left 14px;
  clear:both;
}

#accordion h3.ui-state-active a {
  color:#58595B;
}
#accordion div {
  margin-left:23px;
  padding:0;
  width:667px !important;
}
.item-page-orange #accordion h3 {
  background-image:url(../images/item-h3-orange.gif);
}
.item-page-orange #accordion h3.ui-state-active {
  background-image:url(../images/item-h3-orange-close.gif);
}
.item-page-green #accordion h3 {
  background-image:url(../images/item-h3-green.gif);
}
.item-page-green #accordion h3.ui-state-active {
  background-image:url(../images/item-h3-green-close.gif);
}*/

/* SLIDER (replaces Accordion) */
div.slider_container { clear:both; /*float:left;*/ }
div.slider_slide {
  display: block !important;
  clear: left;
  margin: 2px 0 0 0 !important;
  padding: 0;
  line-height: 1em;
  background: none;
}

div.slider_slide.slider_slide.active {

}

/* Slides */
div.slider_slide a,
div.slider_slide a:link,
div.slider_slide a:visited,
div.slider_slide a:active,
div.slider_slide a:hover {
  text-decoration: none;
  margin-top:0;
  font-weight:500;
  padding:10px 0 10px 23px;
  background:url(../images/item-h3-blue.gif) no-repeat left 14px;
  clear:both;
  letter-spacing:-1px;
  line-height: 1.3em;
  font-size: 20px;
  border-top: 2px dotted #E1E1E1;
}
.item-page-orange div.slider_slide a,
.item-page-orange div.slider_slide a:link,
.item-page-orange div.slider_slide a:visited,
.item-page-orange div.slider_slide a:active,
.item-page-orange div.slider_slide a:hover {
  background-image:url(../images/item-h3-orange.gif);
}
.item-page-orange div.slider_slide.active a,
.item-page-orange div.slider_slide.active a:link,
.item-page-orange div.slider_slide.active a:visited,
.item-page-orange div.slider_slide.active a:active,
.item-page-orange div.slider_slide.active a:hover {
  background-image:url(../images/item-h3-orange-close.gif);
}
.item-page-green div.slider_slide a,
.item-page-green div.slider_slide a:link,
.item-page-green div.slider_slide a:visited,
.item-page-green div.slider_slide a:active,
.item-page-green div.slider_slide a:hover {
  background-image:url(../images/item-h3-green.gif);
}
.item-page-green div.slider_slide.active a,
.item-page-green div.slider_slide.active a:link,
.item-page-green div.slider_slide.active a:visited,
.item-page-green div.slider_slide.active a:active,
.item-page-green div.slider_slide.active a:hover {
  background-image:url(../images/item-h3-green-close.gif);
}

div.slider_slide a,
div.slider_slide a:visited,
div.slider_slide a:hover {
  display: block;
  width: auto;
  _width: 0%; /* IE hack */
  text-decoration: none !important;
}

/* Slides: Hover state */
div.slider_slide a:hover {

}

/* Slides: Active state */
div.slider_slide.active a,
div.slider_slide.active a:hover {
  color:#58595B;
}

/* Content area */
div.slider_content_wrapper,
div.slider_content_wrapper > div,
div.slider_content_wrapper div.slider_content,
div.slider_content_wrapper div.slider_content > div,
div.slider_content_wrapper div.slider_item {
  position: relative !important;
  overflow: hidden !important;
}

div.slider_content_wrapper {
  clear: left;
  margin-top: -1px;
  padding: 0;
}

div.slider_content_wrapper div.slider_content {
  clear: both;
  padding: 0;
  border: 1px solid #FFF;
}

div.slider_container.rounded div.slider_content_wrapper div.slider_content {
  -webkit-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px;
}

div.slider_content_wrapper div.slider_item {
  padding: 0 23px 10px;
}

/* INDENTING */
div.slider_slide.noindent,
div.slider_slide.indentcontent {
  /* default */
}

div.slider_slide.indent,
div.slider_slide.indenttitle {
  padding: 0 10px;
}

div.slider_slide.noindent.active a,
div.slider_slide.noindent.active a:hover,
div.slider_slide.indenttitle.active a,
div.slider_slide.indenttitle.active a:hover {
  /* default */
}

div.slider_container.rounded div.slider_slide.indentcontent.active a,
div.slider_container.rounded div.slider_slide.indentcontent.active a:hover {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

div.slider_content_wrapper.noindent,
div.slider_content_wrapper.indenttitle {
  /* default */
}

div.slider_content_wrapper.indent,
div.slider_content_wrapper.indentcontent {
  padding: 0 10px;
}

div.slider_content_wrapper.noindent div.slider_content,
div.slider_content_wrapper.indentcontent div.slider_content {
  /* default */
}

div.slider_container.rounded div.slider_content_wrapper.indenttitle div.slider_content {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

/* STYLING FOR IF JAVASCRIPT FAILS */
div.slider_noscript div.slider_content,
div.slider_noscript div.slider_item {
  margin: 0;
  padding: 0;
  border: none;
}

/* FIXED SIDEBAR */
div.container {
  position:relative;
  z-index:1;
}
.topstop {
  position: relative;
  top: 0px;
}
.scrolling {
  position: fixed;
  top: 0px;
}
.bottomstop {
  position: absolute;
  bottom: -10px;
  right:0px;
}
/* PAGINATION */
.items-more {
  border-top: 2px dotted #e1e1e1;
  padding-top:.5em;
  margin-top:1.75em;
  display:block;
}
.pagination ul {
  padding:0;
  margin:0;
  font-weight:700;
  border-top:1px solid #539BD1;
  height:23px;
}
.pagination ul li {
  display:inline;
  float:left;
}
.pagination ul li span {
  display:block;
  padding:2px 10px;
  background:#539BD1;
  color:#ffffff;
}
.pagination ul li a:hover {
  display:block;
  padding:2px 10px;
  background:#333333;
  color:#ffffff;
}
.pagination ul li a {
  display:block;
  padding:2px 10px;
  text-decoration:none;
  background-repeat:no-repeat;
}
.pagination li.pagination-start span, .pagination li.pagination-prev span, .pagination li.pagination-next span, .pagination li.pagination-end span {
  background:none;
  color:#58595B;
}
.pagination li.pagination-start, .pagination li.pagination-prev, .pagination li.pagination-next, .pagination li.pagination-end {
}
.pagination li.pagination-start {
  background-image:url(../images/start-left-inactive.gif);
  width:24px;
  text-indent:-9999px;
}
.pagination li.pagination-start a {
  background-image:url(../images/start-left.gif);
  width:24px;
  text-indent:-9999px;
}
.pagination li.pagination-start a:hover {
  background-image:url(../images/start-left-active.gif);
}
.pagination li.pagination-prev {
  background-image:url(../images/arrow-left-inactive.gif);
  width:24px;
  text-indent:-9999px;
}
.pagination li.pagination-prev a {
  background-image:url(../images/arrow-left.gif);
  text-indent:-9999px;
}
.pagination li.pagination-prev a:hover {
  background-image:url(../images/arrow-left-active.gif);
}
.pagination li.pagination-next {
  background-image:url(../images/arrow-right-inactive.gif);
  width:24px;
  text-indent:-9999px;
}
.pagination li.pagination-next a {
  background-image:url(../images/arrow-right.gif);
}
.pagination li.pagination-next a:hover {
  background-image:url(../images/arrow-right-active.gif);
}
.pagination li.pagination-end {
  background-image:url(../images/end-right-inactive.gif);
  width:24px;
  text-indent:-9999px;
}
.pagination li.pagination-end a {
  background-image:url(../images/end-right.gif);
}
.pagination li.pagination-end a:hover {
  background-image:url(../images/end-right-active.gif);
}
/* ENQUIRY FORM POPUP */

#overlay {
  position:fixed;
  top:0px;
  left:0px;
  display:none;
  background:#000000;
  width:100%;
  height:100%;
  z-index:9999;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
// first!  filter: alpha(opacity=0);
  opacity:0;
}
#enquiryform {
  background:#ffffff;
  position:fixed;
  top:100px;
  right:-286px;
  width:286px;
  z-index:9999;
}
.enquire-close-button {
  position:absolute;
  top:0px;
  right:0px;
  font:bold 20px/20px Arial, Helvetica, sans-serif;
  background:#000000;
  color:#ffffff;
  padding:0px 5px 0px 5px;
  z-index:9999;
  cursor:pointer;
  text-align:center;
}
.enquire-button {
  background:#539BD1 url(../images/enquire-now.gif) no-repeat center;
  text-align:center;
  font-weight:500;
  position:fixed;
  top:0px;
  right:0px;
  width:26px;
  height:120px;
  color:#ffffff;
  cursor:pointer;
  text-align:center;
  z-index:9999;
  text-indent:-9999px;
  border-top:2px solid #ffffff;
  border-left:2px solid #ffffff;
  border-bottom:2px solid #ffffff;
  -moz-box-shadow: 1px 2px 5px rgba(0,0,0,0.25);
  -webkit-box-shadow: 1px 2px 5px rgba(0,0,0,0.25);
  box-shadow: 1px 2px 5px rgba(0,0,0,0.25);
}
div.rapid_contact {
  background:#ffffff;
  overflow:hidden;
}
div.rapid_contact .intro_text {
  padding:10px 30px 10px 10px;
  background:#539BD1;
  color:#ffffff;
}
div.rapid_contact span {
  text-align:center;
  padding:3px 0;
  width:100%;
  display:block;
  background:red;
  color:#ffffff !important;
  font-weight:700;
}
div.rapid_contact table {
  margin:0;
  border:1px solid #eeeeee;
}
div.rapid_contact table td {
  vertical-align:top;
  background:#ffffff !important;
  padding:5px 10px 0 10px;
}
div.rapid_contact .button {
  margin:.5em 0px;
  font:500 1em/1em 'Maven Pro', Arial, Helvetica, sans-serif;
  background:#333333;
  color:#ffffff;
  width:auto !important;
  padding:2px 10px 3px 10px;
  text-decoration:none;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border:none;
  text-transform:lowercase;
  float:right;
}
div.rapid_contact textarea {
  font-family: 'Maven Pro', Arial, Helvetica, sans-serif;
  font-size:1em;
  height:100px;
  width:93%;
  margin:0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border:1px solid #BBBBBB;
}
div.rapid_contact textarea:focus {
  border:1px solid #666666;
}
div.rapid_contact input {
  font-family: 'Maven Pro', Arial, Helvetica, sans-serif;
  margin:0;
}
/*

html.ext-strict body.ext-gecko div.container div.main div#system-message-container dl#system-message dt.message {
background:#FF99FF;
}
*/
html.ext-strict body.ext-gecko div.container div.main div#system-message-container dl#system-message dd.message, div.container div.main div#system-message-container dl#system-message dd.message {
  background: none repeat scroll 0 0 #d3ffd2;
  border: 1px solid #12d20d;
  display: block;
  padding: 5px;
  margin-left:0;
}
.inline {
  display:inline;
}
.inline img {
  padding:4px 20px 0 0;
}

/* Clinic Location Finder*/

span.distance{
  font-size:.6em;
  color:#58595B;
}

#sl_sidebar{
  font-size:1em;
}

#sl_sidebar table{ margin:0;}

.sl_search_col{
  background:#eeeeee;
  margin:10px 0 0 0;
  width:650px;
  padding:0 20px;
}
.hidden { visibility:hidden; font-size:0; line-height:0; }
div.ssl-cert { position:absolute; top:0; right:0; }


/* DATE PICKER */

.ui-datepicker {
  padding:8px;
  background:#FFF;
  border:1px solid #7B9EBD;
  box-shadow:1px 3px 6px rgba(0,0,0,0.6);
  border-radius:3px;
}
.ui-datepicker-header { text-align:center; margin-bottom:4px; }
.ui-datepicker-prev { float:left; padding:0.6em 0 0; }
.ui-datepicker-next { float:right; padding:0.6em 0 0; }
.ui-datepicker-prev span, .ui-datepicker-next span {
  text-align:left;
  text-indent:-999em;
  display:block;
  overflow:hidden;
  width:24px;
  height:23px;
  background:url(../images/arrow-left.gif) no-repeat 0 0;
  cursor:pointer;
}
.ui-datepicker-next span { background:url(../images/arrow-right.gif) no-repeat 0 0; }
.ui-datepicker-next { float:right; padding:0.6em 0 0; }
.ui-datepicker-title { display:inline; }
.ui-datepicker-month { margin-right:4px; }

